body
{
    background-color: #f5f5f5;
}
.indextop
{
    background-color: #fff;
    height: 50px;
}
.indextop .d1
{
    margin: 8px 0 0 10px;
}
.indextop .d1 img
{
    height: 41px;
}
.indextop .d2
{
    width: 60px;
    text-align: right;
    margin: 10px 10px 0 0;
}
.indextop .d2 img
{
    height: 28px;
}

.menuhp
{
    float: left;
    height: 86px;
    background-color: #fff;
    padding: 15px 0 0 0;
    float: left;
    margin: -10px 10px 0 10px;
    width: calc(100% - 20px);
    position: relative;
    z-index: 25;
    border-radius: 5px;
    clear: both;
}
.swiper-slide .d1
{
    width: 25%;
    float: left;
    text-align: center;
    height: 90px;
    font-size: 14px;
}
.swiper-slide .d1 img
{
    margin: 0 0 8px 0;
    border: 0;
    width: 35px;
    height: 35px;
    border-radius: 35px;
}

.swiper-slide .dg
{
    width: 33.33%;
    float: left;
    text-align: center;
    height: 90px;
    font-size: 14px;
}
.swiper-slide .dg img
{
    margin: 0 0 8px 0;
    border: 0;
    width: 45px;
    height: 45px;
    border-radius: 45px;
}

.indexgg
{
    
    width: 100%;
         margin-bottom: 10px;
}
.indexgg .d1
{
    margin: 10px 0 0 10px;
    height: 34px;
    width: 36px;
    background-color: #fff;
    border-radius: 30px 0 0 30px;
}
.indexgg .d1 img
{
    float: left;
    height: 16px;
    margin: 9px 10px 0 10px;
}
.indexgg .d1 span
{
    float: left;
    height: 16px;
    border-left: #D5D4D4 solid 1px;
    width: 2px;
    margin: 9px 0 0 0;
}
.indexgg .d2
{
    margin: 10px 10px 0 0;
    background-color: #fff;
    border-radius: 0 30px 30px 0;
    height: 34px;
}
.indexgg .d2 .divm
{
    float: left;
    width: calc(100% - 20px);
    margin: 6px 20px 0 0;
    height: 17px;
    overflow: hidden;
    font-size: 14px;
}

.ggbox
{
    width: 100%;
    margin-top: 15px;
}

.rmcap
{
    background-color: #fff;
}
.rmcap .d1
{
    margin: 13px 0 0 80px;
    height: 33px;
    border: #EE4758 solid 3px;
    border-right: 0;
}
.rmcap .d1 div
{
    float: right;
    margin: -9px 0 0 0;
    width: 15px;
    background-color: #fff;
    height: 20px;
}
.rmcap .d1 div span
{
    transform: rotate(45deg);
    border: solid #EE4758;
    border-width: 0 3px 3px 0;
    float: right;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
}
.rmcap .d2
{
    margin: 12px;
   
    width: 110px;
}
.rmcap .d2 span
{
    float: left;
    width: 100%;
}
.rmcap .d2 .s1
{
    font-size: 16px;
    color: #0a759f;
    height: 21px;
    font-weight: 700;
        border-left: 4px solid #0a759f;
    padding-left: 6px;
        
}
.rmcap .d2 .s2
{
    font-size: 12px;
    color: #EE4758;
}
.rmcap .d3
{
    margin: 13px 80px 0 0;
    height: 33px;
    border: #EE4758 solid 3px;
    border-left: 0;
}
.rmcap .d3 div
{
    float: left;
    margin: -9px 0 0 0;
    width: 15px;
    background-color: #fff;
    height: 20px;
}
.rmcap .d3 div span
{
    transform: rotate(45deg);
    border: solid #EE4758;
    border-width: 0 3px 3px 0;
    float: left;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
}
.rmhr
{
    background-color: #fff;
    padding: 0 0 20px 0;
}
.rmhr .dmain
{
    margin: 0 0 0 10px;
}
.rmhr .dmain .a1
{
    float: left;
    margin: 10px 10px 0 0;
    width: calc(25% - 10px);
    padding: 6px 0 0 0;
    text-align: center;
    height: 23px;
   
}
 .swl
  {
    border-radius: 10px;
    background: #30a2c8;
    color:#fff;
}
  .sw2
  {
    border-radius: 10px;
    background-color: #F9F9F9;
}
.mqcap
{
    background-color: #fff;
    padding: 10px 0 10px 0;
    margin: 10px 0 0 0;
}
.mqcap .d1
{
    margin: 13px 0 0 80px;
    height: 33px;
    border: #8297EF solid 3px;
    border-right: 0;
      font-size: 18px;
    color: #EE4758;
    height: 23px;
    font-weight: 700;
    border-left: 3px solid #EE4758;
    padding-left: 6px;


}
.mqcap .d1 div
{
    float: right;
    margin: -9px 0 0 0;
    width: 15px;
    background-color: #fff;
    height: 20px;
}
.mqcap .d1 div span
{
    transform: rotate(45deg);
    border: solid #8297EF;
    border-width: 0 3px 3px 0;
    float: right;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
}
.mqcap .d2
{
    margin: 10px;
     
    width: 139px;
}
.mqcap .d2 span
{
    float: left;
    width: 100%;
}
.mqcap .d2 .s1
{
    font-size: 18px;
    color: #0a759f;
    height: 23px;
    font-weight: 700;
 border-left: 3px solid #0a759f;
    padding-left: 6px;
}

.mqcap .d2 .s3
{
    font-size: 18px;
    color: #666;
    height: 23px;
    font-weight: 700;
 
    padding-left: 6px;
}


.sfjd {
    width: 70px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    color: white;
    background: #F3413D;
    border-radius: 5px;
}

.sfjds {
    
   
    
    font-size: 14px;
    color: #13989d;
        font-weight: 550;
    
   
float: left;
}

.mqcap .d2 .sg1
{
    font-size: 18px;
    color: #0a759f;
    height: 23px;
    font-weight: 700;
 border-left: 3px solid #0a759f;
    padding-left: 6px;
}

.fyyx {
    float: left;
    width: 100px;
    height: 100px;
    overflow: hidden;
}


.sfjd {
    float: left;
    width: 100px;
    height: 100px;
    overflow: hidden;
}


.fyyxr {
    float: right;
    width: 71%;
    
}

.fyyxrs {
    
       margin-left: 79px;
    
}

.s1ds {
   font-size: 14px;
}
.mqcap .d2 .s2
{
    font-size: 12px;
    color: #8297EF;
}
.mqcap .d3
{
    margin: 13px 80px 0 0;
    height: 33px;
    border: #8297EF solid 3px;
    border-left: 0;
}
.mqcap .d3 div
{
    float: left;
    margin: -9px 0 0 0;
    width: 15px;
    background-color: #fff;
    height: 20px;
}
.mqcap .d3 div span
{
    transform: rotate(45deg);
    border: solid #8297EF;
    border-width: 0 3px 3px 0;
    float: left;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
}
.mqlist
{
    background-color: #fff;
    padding: 0 0 20px 0;
}
.mqlist .dmain
{
    margin: 0 0 0 15px;
}
.mqlist .dmain .d1
{
    float: left;
    margin: 15px 15px 0 0;
    width: 100%;
    background-color: #f2f2f2;
    
}
.mqlist .dmain .d1 img
{
    border: #ddd solid 1px;
    width: calc(100% - 2px);
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, .3);

                /*考虑浏览器兼容性*/

                -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, .3);

                -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, .3);
    overflow: hidden;
    height: 112px;
}
.mqlist .dmain .d1 span
{
     
    width: 100%;
    height: 21px;
    background-color: #e8e4e4;
}

.indexym
{
    margin: 20px 0 0 0;
    background-color: #fff;
    border-bottom: #ebebeb solid 1px;
}
.indexym .d1
{
    margin: 10px 0 10px 16px;
    font-size: 15px;
    font-weight: 600;
    color: #666;
}
.indexym .d3
{
    margin: 10px 0 10px 16px;
    font-size: 16px;
    font-weight: 700;
    color: #666;
    border-left: 5px solid #0a759f;
     padding-left:6px;
}
.indexym .d2
{
    margin: 12px 16px 0 0;
    text-align: right;
}
.indexym .d2 a
{
     color: #0a759f;
      font-size: 15px;
      font-weight: 700;
    }
.joblist
{
    background-color: #fff;
    margin-top: 10px;
}

 .msg
    {
        padding: 22px 0 0 15px;
    }
    .msgbox li
    {
        width: 48%;
        margin: 0 2% 1.6% 0;
    }
    .msgtext
    {
        width: 95%;
    }
    .mtext
    {
        height: 37px;
        line-height: 37px;
        width: 70%;
    }
    .msgarea
    {
        margin-right: 2%;
    }
    .msgarea div
    {
        width: 88.5%;
    }
    .marea
    {
        width: 72%;
        height: 87%;
    }
    
    .msg { padding-top: 22px; width:100%; }
.msgbox { height: auto; overflow: hidden; *padding-bottom: 16px;}
.msgbox li { float: left; margin: 0 22px 16px 0; width: 91%; overflow: hidden; }
.mspan { float: left; display: block; padding-left: 5px; height: 39px; line-height: 39px; color: #ff6153; font-size: 1.4em; }
.msgtext { float: left;  height: 39px; line-height: 39px; color: #333; font-size: 1.2em; border: 1px solid #cdcccc; }
.msgtext b { font-weight: normal; padding: 0 3px 0 12px; display: block; float: left; }
.mtext { float: left; width: 58%; height: 39px; line-height: 39px; border: none; vertical-align: top; -webkit-user-select: text;/*1009*/ }
.msgarea { height: auto; overflow: hidden; }
.msgarea div { float: left; color: #333; font-size: 1.2em;  }
.msgarea div b { display: block; float: left; padding: 0 3px 0 12px; height: 39px; line-height: 39px; font-weight: normal; }
.marea { padding-top: 21px;  border: 0; resize: none; overflow-y: hidden; -webkit-user-select: text;/*1009*/ }
.msgdiv { margin-top: 21px; }
.msgdiv input { margin-right: 3px; display: inline-block; width: 159px; height: 35px; line-height: 29px; color: #fff; font-size: 1.4em; text-align: center; cursor: pointer; border: 0; background: #555; }
.msgdiv input:first-child { background: #0a759f; }
.msgdiv input:hover { filter: alpha(opacity=70); opacity: 0.7; }
.introduce { color: #666; font-size: 1.3em; line-height: 26px; padding: 28px 50px 0 0; }
  
  
  
 
.msgtext .multi-radio {
    
    vertical-align: middle;
    *display: inline;
}

.msgtext.multi-radio:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.msgtext.rule-multi-radio .boxwrap {
    display: inline-block;
    vertical-align: middle;
    *display: inline;
    width: 100%;
        padding-left: 5;
}

.msgtext.rule-multi-radio a {
    display: inline-block;
    margin-right: 5px;
    float: left;
    padding: 5px 12px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #e3e3e3;
    vertical-align: middle;
    color: #333;
    font-size: 100%;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 22%;
    text-align: center;
    background-color: #e3e3e3;
    border-radius: 11px;
}

.msgtext.rule-multi-radio a:hover {
    background: #C9E1EF;
    text-decoration: none;
}

.msgtext.rule-multi-radio a:active {
    text-decoration: none;
}

.msgtext.rule-multi-radio a.selected {
   background: #f1f6fb;
    border-color: #a3e0fe;
    color: #333;
    
}
 
  
  
    

.sflist
{
    background-color: #f3f5f6;
        padding: 15px 10px 15px 2px;
        border-bottom: #eee dashed  1px;
        width: 92%;
        
    box-sizing: border-box;
    margin-bottom:5px;
    margin-top:5px;
    
    
}

.d1desc a 
{
color: #999999;
    }
    .s1d
    {   font-weight: bold;
        
        }
.joblist .dmain
{
    margin: 10px;
}
.joblist .dmain .u1
{
    float: left;
    width: 100%;
}
.joblist .dmain .u1 li
{
    float: left;
}
.joblist .dmain .u1 .l1
{
    width: calc(100% - 60px);
    font-size: 18px;
}
.joblist .dmain .u1 .l2
{
    width: 60px;
    color: #ff0000;
    margin: 4px 0 0 0;
    font-size: 13px;
    text-align: right;
}
.joblist .dmain .u2
{
    float: left;
    width: 100%;
    margin: 5px 0 0 0;
}
.joblist .dmain .u2 li
{
    float: left;
}
.joblist .dmain .u2 .l1
{
    width: calc(100% - 80px);
}
.joblist .dmain .u2 .l1 .d1
{
    float: left;
    width: 100%;
}
.joblist .dmain .u2 .l1 .d1 .s1
{
    color: #c91b1a;
    float: left;
    font-size: 15px;
}
.joblist .dmain .u2 .l1 .d1 .s2
{
    color: #666;
    float: left;
    font-size: 15px;
    margin-left: 40px;
}
.joblist .dmain .u2 .l1 .d2
{
    float: left;
    width: 100%;
    margin: 7px 0 0 0;
    height: 23px;
    overflow: hidden;
}
.joblist .dmain .u2 .l1 .d2 .ts
{
    float: left;
    padding: 2px 10px 0 10px;
    height: 21px;
    border-radius: 10px;
    margin-right: 10px;
}
.joblist .dmain .u2 .l1 .d2 .ts1
{
    color: #868686;
    background-color: #EBEBEB;
}
.joblist .dmain .u2 .l1 .d2 .ts2
{
    color: #30A2C8;
    background-color: #DAF2FE;
}
.joblist .dmain .u2 .l1 .d2 .ts3
{
    color: #76AF58;
    background-color: #E4FCDC;
}
.joblist .dmain .u2 .l1 .d2 .ts4
{
    color: #EA994E;
    background-color: #FEF5DA;
}
.joblist .dmain .u2 .l2
{
    width: 80px;
}
.joblist .dmain .u2 .l2 a
{
    color: #fff;
    background-color: #FF6600;
    font-size: 13px;
    margin: 23px 0 0 0;
    float: right;
    padding: 3px 8px 4px 8px;
    border-radius: 5px;
    background-color: #FF6600;
}
.joblist .dmain .u3
{
    float: left;
    width: 100%;
    border-top: #EBEBEB solid 1px;
    padding: 10px 0 0 0;
    margin: 10px 0 0 0;
    font-size: 14px;
    color: #666;
}
.joblist .dmain .u3 li
{
    float: left;
}
.joblist .dmain .u3 .l1
{
    width: calc(100% - 100px);
}
.joblist .dmain .u3 .l2
{
    width: 100px;
    text-align: right;
}

.prolist
{
    background-color: #fff;
}
.prolist .dmain
{
    margin: 0;
}
.prolist .dmain .dm
{
    float: left;
    width: calc(100% - 20px);
    border-bottom: #ebebeb solid 1px;
    padding: 15px 10px;
}
.prolist .dmain .dm .d1
{
    float: left;
    width: 100px;
}
.prolist .dmain .dm .d1 div
{
    float: left;
    width: 100%;
    padding-top: 100%;
    position: relative;
    overflow: hidden;
}




.prolist .dmain .dm .d1 div img
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.prolist .dmain .dm .d2
{
    float: right;
    width: calc(100% - 115px);
}
.prolist .dmain .dm .d2 .b1
{
    float: left;
    width: 100%;
    font-size: 14px;
    overflow: hidden;
    line-height: 20px;
    height: 39px;
}
.prolist .dmain .dm .d2 .b2
{
    float: left;
    width: calc(100% - 50px);
    margin: 8px 0 0 0;
}
.prolist .dmain .dm .d2 .b2 .sb1
{
    float: left;
    width: 100%;
    height: 20px;
    overflow: hidden;
}
.prolist .dmain .dm .d2 .b2 .sb1 span
{
    float: left;
    padding: 2px 3px 0 3px;
    height: 18px;
    margin: 0 5px 0 0;
    border-radius: 2px;
    background-color: #F4F4F4;
    color: #666;
}
.prolist .dmain .dm .d2 .b2 .sb2
{
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
    font-size: 14px;
}
.prolist .dmain .dm .d2 .b2 .sb2 .s1
{
    color: #ff6600;
    float: left;
}
.prolist .dmain .dm .d2 .b2 .sb2 .s2
{
    color: #999;
    margin: 0 0 0 10px;
    float: left;
}
.prolist .dmain .dm .d2 .b3
{
    float: right;
    width: 50px;
    margin: 32px 0 0 0;
}
.prolist .dmain .dm .d2 .b3 span
{
    color: #fff;
    float: left;
    width: 50px;
    border-radius: 20px;
    text-align: center;
    background-color: #53BCFB;
    font-size: 15px;
    padding: 5px 0 0 0;
    height: 25px;
}

.newslist
{
    padding: 16px 0;
    background-color: #fff;
    border-bottom: #ebebeb solid 1px;
}
.newslist .d1
{
    margin: 0 0 0 10px;
}
.newslist .d1 .s1
{
    float: left;
    width: 100%;
    height: 45px;
    margin-bottom: 10px;
    line-height: 23px;
    font-size: 14px;
    overflow: hidden;
}
.newslist .d1 .sn
{
    float: left;
    width: 100%;
    
   
    line-height: 23px;
    font-size: 14px;
    overflow: hidden;
}
.newslist .d1 .s2
{
    float: left;
    color: #FFF;
    padding: 2px 3px 2px 3px;
    border-radius: 2px;
    background-color: #009688;
}
.newslist .d1 .s3
{
    float: right;
    margin: 2px 0 0 0;
    color: #999;
}
.newslist .d2
{
    margin: 0 10px 0 15px;
    width: 100px;
}
.newslist .d2 img
{
    width: 100px;
    height: 75px;
}

.jllist1
{
    background-color: #fff;
    padding-bottom: 10px;
}
.jllist1 .dleft
{
    margin: 10px 10px 0 10px;
    width: 70px;
}
.jllist1 .dleft img
{
    width: 70px;
    border-radius: 5px;
}
.jllist1 .dright
{
    margin: 9px 10px 0 10px;
    font-size: 14px;
}
.jllist1 .dright .s1
{
    float: left;
    font-size: 17px;
    margin: 5px 0 0 0;
}
.jllist1 .dright .s2
{
    float: right;
}
.jllist1 .dright .s2 a
{
    float: right;
    border-radius: 4px;
    padding: 3px 10px 0 25px;
    height: 23px;
    font-size: 14px;
    margin: 3px 0 0 0;
}
.jllist1 .dright .s2 .a1
{
    border: #ff5c00 solid 1px;
    color: #ff5c00;
    background: url(../cv/img/down.gif) no-repeat;
    background-position: 10px 7px;
    background-size: 15px 14px;
}
.jllist1 .dright .s2 .a1:hover
{
    border: #db4d00 solid 1px;
    color: #fff;
    background: url(../cv/img/down1.gif) no-repeat;
    background-position: 10px 7px;
    background-size: 15px 14px;
    background-color: #ff5c00;
}
.jllist1 .dright .s2 .a2
{
    border: #999 solid 1px;
    color: #999;
    padding-left: 10px;
}
.jllist1 .dright .s2 .a2:hover
{
    border: #999 solid 1px;
    color: #999;
    background-color: #f9f9f9;
}
.jllist1 .dright .d1
{
    float: left;
    clear: both;
    margin: 10px 0 0 0;
}
.jllist1 .dright .d1 span
{
    padding: 2px 10px 0 10px;
    height: 22px;
    border-radius: 10px;
    margin-right: 7px;
    float: left;
}
.jllist1 .dright .d1 .sn1
{
    color: #30A2C8;
    background-color: #DAF2FE;
}
.jllist1 .dright .d1 .sn2
{
    color: #76AF58;
    background-color: #E4FCDC;
}
.jllist1 .dright .d1 .sn3
{
    color: #EA994E;
    background-color: #FEF5DA;
}
.jllist1 .dright .d2
{
    float: left;
    clear: both;
    margin: 8px 0 0 0;
    color: #999;
}
.jllist2
{
    background-color: #fff;
    font-size: 14px;
}
.jllist2 .d1
{
    margin: 0 10px 10px 10px;
    line-height: 20px;
    border-top: #EEEEEE solid 1px;
    padding: 10px 0 0 0;
    height: 20px;
    overflow: hidden;
}













         .contact1{}
.contact1 .d1{margin:50px 0 70px 0;text-align:center;font-size:14px;}
.contact1 .d1 img{max-width:100px;margin:0 0 10px 0;border:#eee solid 1px;padding:10px;border-radius:5px;}
.contact2{border-bottom:#f2f2f2 solid 1px;padding:15px 0;font-size:14px;}
.contact2 .d1{width:90px;margin:0 0 0 10px;color:#383838;}
.contact2 .d2{margin:0 10px 0 0;text-align:right;color:#929292;}
.contact2 .d2 .qq1{float:right;}
.contact2 .d2 .qq2{float:right;margin:2px 5px 0 0;}

.contactb{}
.contactb .d1{margin:30px 0 0 20px;text-align:center;line-height:30px;}
.contactb .d1 a{margin:0 20px 0 0;font-size:14px;color:#6793e8;}

.txtmain{}
.txtmain .dmain{margin:15px;font-size:14px;text-align:left;line-height:30px;}

.wz{margin:0;background-color:#E9E9E9;border-bottom:#ddd solid 1px;padding:10px 0;text-align:left;}
.wz .d1{margin:0 10px;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;}

.ntit{background-color:#fff;border-bottom:#dddddd dotted 1px;line-height:20px;color:#999;}
.ntit .d1{display:block;margin:0;webkit-box-flex:1;-moz-box-flex:1;box-flex:1;padding:8px 5px 5px 5px;font-size:14px;line-height:24px;}
.ntit .d1 strong{font-size:16px;font-weight:700;color:#000;}
.ntxt{background-color:#fff;font-size:14px;text-align:left;line-height:25px;padding:5px 0 20px 0;}
.ntxt .d1{display:block;margin:0;webkit-box-flex:1;-moz-box-flex:1;box-flex:1;margin:7px 5px 0 5px;}
.ntxt .d1 img{max-width:98% !important;margin:0 auto;display: block; width:100%; height:auto;}
.ntxt .d1 vidoe{max-width:100% !important;}
 .ntxt  img{max-width:98% !important;margin:0 auto}

.xgtxt{padding:15px 0;background-color:#fff;border-top:#ddd solid 1px;}
.xgtxt .dm{webkit-box-flex:1;-moz-box-flex:1;box-flex:1;margin:0;width:100%;}
.xgtxt a{width:100px;text-align:center;color:#fff;border-radius:5px;padding:8px 0 0 0;height:27px;font-size:14px;}
.xgtxt .a1{background-color:#2FADE8;float:left;margin:0 0 0 10px;}
.xgtxt .a2{background-color:#FA7D7F;float:right;margin:0 10px 0 0;}


.txttit{}
.txttit .dmain{margin:10px 15px 0 15px;font-size:20px;font-weight:700;line-height:25px;}
.fbsjly{}
.fbsjly .dmain{margin:10px 15px 0 15px;font-size:14px;color:#979797;}
.zuozhe{}
.zuozhe .dmain{margin:15px 15px 0 15px;}
.zuozhe .dmain .d1{width:52px;float:left;}
.zuozhe .dmain .d1 img{float:left;width:50px;height:50px;border-radius:50px;border:#ededed solid 1px;}
.zuozhe .dmain .d2{float:left;margin:2px 20px 0 10px;width:calc(100% - 156px);line-height:25px;}
.zuozhe .dmain .d2 a{font-size:14px;font-weight:700;}
.zuozhe .dmain .look{float:right;width:72px;margin:13px 0 0 0;border:#12959d solid 1px;line-height:22px;height:22px;text-align:center;color:#12959d;border-radius:22px;}
.txtmain{}
.txtmain .dmain{margin:25px 15px 0 15px;font-size:14px;color:#2a2a2a;line-height:30px !important;}
.txtmain .dmain img{max-width:100% !important;     height: auto;
}
.mianze{}
.mianze .dmain{margin:10px 15px 0 15px;border-top:#ececec solid 1px;padding:15px 0;font-size:14px;}
.mianze .dmain .s1{float:left;width:100%;color:#838383;line-height:20px;}
.mianze .dmain  a{float:left;margin:15px 20px 0 0;background-color:#fcecec;border-radius:24px;color:#e2352f;padding:0 15px;line-height:24px;}
.ADN01_MT{border-top:#fafafa solid 10px;}
.ADN01_MT .dmain{margin:15px;}
.ADN01_MT .dmain .d1{float:left;width:100%;font-size:18px;font-weight:700;line-height:28px;}
.ADN01_MT .dmain .d2{float:left;width:100%;}
.ADN01_MT .dmain .d2 img{width:100%;position:relative;margin-top:10px;z-index:1;border-radius:5px;}
.ADN01_MT .dmain .d2 span{float:right;height:25px;position:relative;z-index:9;line-height:25px;border-radius:0 0 5px 0;padding:0 10px;color:#fff;background:url(../../img/bghui1.png) repeat;margin-top:-25px;}
.ADN01_MT0{border-top:#fff solid 10px;}
.xgtuicap{border-top:#fafafa solid 10px;}
.xgtuicap .dmain{margin:20px 15px 0 15px;font-size:18px;font-weight:700;}
.xgtui{}
.xgtui .dmain{margin:20px 15px 10px 15px;}
.xgtui .dmain .u1{float:left;width:calc(100% - 132px);}
.xgtui .dmain .u1 li{float:left;}
.xgtui .dmain .u1 .l1{width:100%;height:46px;overflow:hidden;font-weight:700;font-size:14px;line-height:23px;}
.xgtui .dmain .u1 .l2{width:calc(100% - 66px);color:#707070;margin:7px 0 0 0;line-height:20px;}
.xgtui .dmain .u1 .l2 span{float:left;height:20px;line-height:20px;overflow:hidden;}
.xgtui .dmain .u1 .l2 .s1{width:40px;}
.xgtui .dmain .u1 .l2 .s2{width:calc(100% - 40px);}
.xgtui .dmain .u1 .l3{width:48px;color:#707070;margin:7px 0 0 0;height:20px;line-height:20px;padding-left:18px;background:url(../img/djl.png) left center no-repeat;background-size:auto 10px;}
.xgtui .dmain .tp{float:right;width:112px;height:70px;}
.xgtui .dmain .tp img{width:112px;height:70px;border-radius:4px;}



.qhvideo{position:relative;margin-top:-34px;z-index:5;}
.qhvideo .d1{margin:0;}
.qh{position:relative;z-index:5;}

.jiagem{height:44px;background-color:#0a759f;color:#fff;}
.jiagem .dleft{margin:7px 0 0 5px;width:140px;}
.jiagem .dleft .d1{float:left;font-size:20px;}
.jiagem .dleft .d2{float:left;background-color:#FFCBCB;color:#F23A3A;padding:1px 6px 0 6px;height:18px;border-radius:5px;margin:3px 0 0 5px;}
.jiagem .dleft .d3{float:left;width:100%;margin:3px 0 0 5px;font-size:13px;}
.jiagem .dcenter{margin:10px 0 0 0;}
.jiagem .dcenter .d1{float:left;color:#fff;clear:both;background-color:#333;padding:1px 4px 0 4px;height:18px;border-radius:5px;overflow:hidden;}
.jiagem .dcenter .d2{float:left;clear:both;font-size:14px;margin:6px 0 0 0;overflow:hidden;height:18px;}
.jiagem .dright{margin:9px 10px 0 0;text-align:center;}
.jiagem .dright img{height:16px;margin:0 0 5px 0;}
.jiagem .dright a{color:#fff;}


.tit{background-color:#fff;}
.tit .d1{margin:10px 10px 7px 10px;font-size:16px;line-height:23px;font-weight:700;}
.tit .d1 span{float:left;color:#fff;border-radius:3px;font-size:12px;font-weight:100;background-color:#f23a3a;margin:0 5px 0 0;line-height:normal;padding:1px 5px 0 5px;height:17px;}
.tese{background-color:#fff;padding:5px 0 10px 0;}
.tese .dmain{margin:0 10px;}
.tese .dmain .d1{float:left;width:100%;background:url(img/dian.gif) left bottom repeat-x;}
.tese .dmain a{float:left;width:65px;height:20px;padding:5px 0 0 29px;margin:0 10px 0 0;text-align:left;background:url(img/gou.gif) no-repeat;background-position:8px 6px;}
.tese .dmain .a1{border:#e5e5e5 solid 1px;padding:4px 0 0 29px;height:19px;border-bottom:#fff solid 1px;background-position:8px 6px;}
.tese .dmain a:hover{text-decoration:none;}
.tese .dmain .tsmain{float:left;border:#e5e5e5 solid 1px;border-top:0;padding:5px 0 0 10px;height:22px;width:calc(100% - 12px);}

.taocan{background-color:#fff;margin:10px 0 0 0;}
.taocan .d1{margin:0 0 10px 0;}
.taocan .d1 .tcsm{float:left;width:50px;color:#333;margin:16px 0 0 10px;}
.taocan .d1 .tcmain{float:left;width:calc(100% - 60px);}
.taocan .d1 .tcmain a{text-align:center;float:left;height:22px;border:1px solid #dedede;padding:5px 6px 0 9px;color:#333;margin:10px 10px 0 0;border-radius:3px;}
.taocan .d1 .tcmain .a1{border:1px solid #F23A3A;color:#F23A3A;text-decoration:none;}
.taocan1{border-top:#ddd dotted 1px;margin:0;}

.vipmoney{background-color:#fff;}
.vipmoney .dmain{margin:10px 10px 0 10px;}
.vipmoney .djmcap{float:left;width:100%;line-height:30px;background-color:#f2f2f2;font-weight:700;}
.vipmoney .djmcap li{float:left;}
.vipmoney .djmcap .l1{width:calc(35% - 10px);;padding-left:10px;}
.vipmoney .djmcap .l2{width:30%;}
.vipmoney .djmcap .l3{width:35%;}
.vipmoney .djm{float:left;width:100%;line-height:35px;border-bottom:#eee solid 1px;}
.vipmoney .djm li{float:left;}
.vipmoney .djm .l1{width:calc(35% - 10px);padding-left:10px;}
.vipmoney .djm .l2{width:30%;}
.vipmoney .djm .l3{width:35%;}
.vipmoney .djkt{float:left;width:100%;}
.vipmoney .djkt li{float:left;}
.vipmoney .djkt .l1{width:100%;padding:10px 0 0 0;height:30px;}
.vipmoney .djkt .l1 a{float:left;font-size:14px;width:100%;color:#fff;border-radius:4px;padding:5px 0 0 0;height:25px;background-color:#EC3A34;text-align:center;}
.vipmoney .djkt .l1 a:hover{text-decoration:none;}
.vipmoney .djkt .l2{padding:10px;}

.txtcap{margin:10px 0 0 0;background-color:#fff;}
.txtcap .d1{margin:12px 0 0 10px;height:21px;width:5px;}
.txtcap .d11{border-left:#02d6ac solid 4px;}
.txtcap .d12{border-left:#0a759f solid 4px;}
.txtcap .d2{margin:11px 10px 0 5px;height:25px;font-size:16px;font-weight:700;}
.prosx{background-color:#fff;font-size:14px;}
.prosx .dmain{margin:7px 10px 8px 0;}
.prosx .dmain .d1{float:left;width:calc(50% - 10px);height:33px;line-height:33px;margin:0 0 0 10px;overflow:hidden;}
.prosx .dmain .d1 .s1{color:#888;}
.prosx .dmain .d1 .s2{}
.prosx .dmain .d1 a{color:#ff0000;}

.ptys{background-color:#fff;}
.ptys div{margin:0;font-size:14px;padding:15px 0;text-align:center;}
.ptys div img{width:50%;margin-bottom:8px;}


.buym{float:left;width:100%;height:48px;color:#999;}
.buy{position:fixed;bottom:0px;width:100%;height:48px;background-color:#fff;z-index:9;}
.buy .d1{margin:0;text-align:center;width:45px;color:#666666;}
.buy .d1 img{margin:3px 0 1px 0;}
.buy .d1 a{color:#666;}
.buy .d3{margin:6px 0 0 10px;text-align:center;color:#fff;font-size:14px;padding:9px 0 0 0;height:28px;background-color:#ff9318;border-radius:50px 0 0 50px;}
.buy .d4{margin:6px 5px 0 0;text-align:center;color:#fff;font-size:14px;padding:9px 0 0 0;height:28px;background-color:#fb4d30;border-radius:0 50px 50px 0;}



/*多项单选*/
.multi-radio{ display:inline-block; vertical-align:middle; *display:inline; }
	.multi-radio:after{ clear:both; content:"."; display:block; height:0; visibility:hidden; }
	.multi-radio .boxwrap{ display:inline-block; vertical-align:middle; *display:inline;padding-top: 4px;}
	.multi-radio a{ display:inline-block; margin-right:-1px; float:left; padding:5px 15px; height:20px; line-height:20px; border:1px solid #eee; vertical-align:middle; color:#333; font-size:100%; cursor:pointer; white-space:nowrap; text-overflow:ellipsis; }
	.multi-radio a:hover{ background:#C9E1EF; text-decoration:none; }
	.multi-radio a:active{ text-decoration:none; }
	.multi-radio a.selected{ background:#16a0d3; border-color:#1096c7; color:#fff; }
/*单项选择*/
.single-checkbox{ display:inline-block; vertical-align:middle; cursor:pointer; *display:inline; }
	.single-checkbox a,.single-checkbox a:visited{ display:inline-block; border:1px solid #d4d4d4; background:#d4d4d4; width:80px; vertical-align:middle; text-decoration:none; }
	.single-checkbox a i{ display:block; width:50%; height:28px; line-height:28px; font-style:normal; background:#fff; color:#333; text-align:center; }
	.single-checkbox a i.on{ float:right; display:none; }
	.single-checkbox a i.off{ float:left; display:block; }
	.single-checkbox a.selected{ border:1px solid #16a0d3; background:#16a0d3; }
	.single-checkbox a.selected i.on{ display:block; }
	.single-checkbox a.selected i.off{ display:none; }
/*多项选择*/
.multi-checkbox{ display:inline-block; vertical-align:middle; }
	.multi-checkbox:after{ clear:both; content:"."; display:block; height:0; visibility:hidden; }
	.multi-checkbox .boxwrap{ display:inline-block; vertical-align:middle; }
	.multi-checkbox a{ display:inline-block; float:left; margin-right:-1px; padding:5px 15px; height:20px; line-height:20px; border:1px solid #eee; vertical-align:middle; color:#333; font-size:100%; cursor:pointer; white-space:nowrap; text-overflow:ellipsis; }
	.multi-checkbox a:hover{ background:#C9E1EF; text-decoration:none; }
	.multi-checkbox a:active{ text-decoration:none; }
	.multi-checkbox a.selected{ background:#16a0d3; border-color:#1096c7; color:#fff; }
	.multi-checkbox a:last-child{ /*border-right:1px solid #d4d4d4;*/ }
/*多项选择PORP*/
.multi-porp{ }
	.multi-porp ul li{ float:left; position:relative; margin:0 8px 8px 0; padding:1px; line-height:20px; vertical-align:middle; }
	.multi-porp ul li a{ display:block; padding:4px 10px; color:#666; min-width:10px; width:auto !important;  text-align:center; text-decoration:none; border:1px solid #eee; cursor:pointer; white-space:nowrap; text-overflow:ellipsis; }
	.multi-porp ul li i{ display:none; position:absolute; right:0; bottom:0; width:12px; height:12px; text-indent:-99em; background:url(skin_icons.png) -169px -85px no-repeat; overflow:hidden; }
	.multi-porp ul li.sys{ background:#FFFFD0; }
	.multi-porp ul li.selected a{ margin:-1px; color:#333; border:2px solid #1e99c7; }
	.multi-porp ul li.selected i{ display:block; background-position:-84px -196px; }
/*下拉菜单*/
.single-select{ position:relative; display:inline-block; margin-right:5px; vertical-align:middle; cursor:pointer; *float:left; }
	.single-select .boxwrap{ display:inline-block; vertical-align:middle;padding-top: 5px; }
	.single-select .select-tit{ position:relative; display:block; padding:5px 38px 5px 10px; width: 100%;line-height:20px; height:20px; border:solid 0px #eee; text-decoration:none; background:#fff; white-space:nowrap; word-break:break-all; }
	.single-select .select-tit span{ display:inline-block; color:#333; font-size:12px; vertical-align:middle; }
	.single-select .select-tit i{ position:absolute; right:0; top:0; display:block; width:28px; height:100%; border-left:1px solid #eee; background:url(skin_icons.png) 7px -189px no-repeat #fafafa; }
	.single-select .select-items{ display:none; position:absolute; left:0; top:45px; /*overflow:hidden;*/ }
	.single-select .select-items ul{ position:relative; padding:5px; min-width:120px; max-height:280px; border:1px solid #eee; background:#fff; overflow-y:auto; overflow-x:hidden; }
	.single-select .select-items ul li{ display:block; padding:4px 10px; line-height:20px; font-size:12px; color:#666; white-space:nowrap; cursor:pointer; }
	.single-select .select-items ul li:hover{ color:#fff; text-decoration:none; background:#16a0d3; }
	.single-select .select-items ul li.selected{ color:#fff; background:#16a0d3; }
	.single-select .arrow{ display:none; position:absolute; left:15px; top:35px; width:21px; height:11px; text-indent:-9999px; background:url(skin_icons.png) 0 -290px no-repeat; }
    .single-select.up .select-items{ top:auto; bottom:45px; }
    .single-select.up .arrow{ top:-13px; background:url(skin_icons.png) 0 -300px no-repeat; }


.single-selects{ position:relative; display:inline-block; margin-right:5px; vertical-align:middle; cursor:pointer; *float:left; }
	.single-selects .boxwrap{ display:inline-block; vertical-align:middle; }
	.single-selects .select-tit{ position:relative; display:block; padding:5px 38px 5px 10px; min-width:40px; line-height:20px; height:20px; border:solid 1px #eee; text-decoration:none; background:#fff; white-space:nowrap; word-break:break-all; }
	.single-selects .select-tit span{ display:inline-block; color:#93cbe6; font-size:12px; vertical-align:middle; }
	.single-selects .select-tit i{ position:absolute; right:0; top:0; display:block; width:28px; height:100%; border-left:1px solid #eee; background:url(skin_icons.png) 7px -189px no-repeat #fafafa; }
	.single-selects .select-items{ display:none; position:absolute; left:0; top:45px; /*overflow:hidden;*/ }
	.single-selects .select-items ul{ position:relative; padding:5px; min-width:120px; max-height:280px; border:1px solid #eee; background:#fff; overflow-y:auto; overflow-x:hidden; }
	.single-selects .select-items ul li{ display:block; padding:4px 10px; line-height:20px; font-size:12px; color:#666; white-space:nowrap; cursor:pointer; }
	.single-selects .select-items ul li:hover{ color:#fff; text-decoration:none; background:#16a0d3; }
	.single-selects .select-items ul li.selected{ color:#fff; background:#16a0d3; }
	.single-selects .arrow{ display:none; position:absolute; left:15px; top:35px; width:21px; height:11px; text-indent:-9999px; background:url(skin_icons.png) 0 -290px no-repeat; }
    .single-selects.up .select-items{ top:auto; bottom:45px; }
    .single-selects.up .arrow{ top:-13px; background:url(skin_icons.png) 0 -300px no-repeat; }
    
    .msgtextw {
       width: 95%;
    height: 39px;
    line-height: 39px;
    color: #333;
    font-size: 1.2em;
    border: 1px solid #cdcccc;
    margin-left: 0px;
    
}
 .msgtextw b
 {

    font-weight: normal;
    padding: 0 3px 0 12px;
    display: block;
    float: left;
}



.list{background-color:#fff;}
.list .dmain{margin:10px;}
.list .dmain .u1{float:left;width:100%;}
.list .dmain .u1 li{float:left;}
.list .dmain .u1 .l1{width:calc(100% - 60px);font-size:18px;}
.list .dmain .u1 .l2{width:60px;color:#ff0000;margin:4px 0 0 0;font-size:13px;text-align:right;}
.list .dmain .u2{float:left;width:100%;margin:5px 0 0 0;}
.list .dmain .u2 li{float:left;}
.list .dmain .u2 .l1{width:calc(100% - 80px);}
.list .dmain .u2 .l1 .d1{float:left;width:100%;}
.list .dmain .u2 .l1 .d1 .s1{color:#FF552E;float:left;font-size:15px;}
.list .dmain .u2 .l1 .d1 .s2{color:#666;float:left;font-size:15px;margin-left:40px;}
.list .dmain .u2 .l1 .d2{float:left;width:100%;margin:7px 0 0 0;height:23px;overflow:hidden;}
.list .dmain .u2 .l1 .d2 .ts{float:left;padding:2px 10px 0 10px;height:21px;border-radius:10px;margin-right:10px;}
.list .dmain .u2 .l1 .d2 .ts1{color:#868686;background-color:#EBEBEB;}
.list .dmain .u2 .l1 .d2 .ts2{color:#30A2C8;background-color:#DAF2FE;}
.list .dmain .u2 .l1 .d2 .ts3{color:#76AF58;background-color:#E4FCDC;}
.list .dmain .u2 .l1 .d2 .ts4{color:#EA994E;background-color:#FEF5DA;}
.list .dmain .u2 .l2{width:80px;}
.list .dmain .u2 .l2 a{color:#fff;background-color:#FF6600;font-size:13px;margin:23px 0 0 0;float:right;padding:3px 8px 4px 8px;border-radius:5px;background-color:#FF6600;}
.list .dmain .u3{float:left;width:100%;border-top:#EBEBEB solid 1px;padding:10px 0 0 0;margin:10px 0 0 0;font-size:14px;color:#666;}
.list .dmain .u3 li{float:left;}
.list .dmain .u3 .l1{width:calc(100% - 100px);}
.list .dmain .u3 .l2{width:100px;text-align:right;}
.listzd{background-color:#f9f9f9;}